.comments-area{
}

.comments-title{
font-size:20px;
margin-bottom:20px;
}

/* grid inputs */

.comment-grid{
display:flex;
gap:100px;
margin-bottom:15px;
}

.comment-grid input{
width:100%;
padding:12px;
border:1px solid #ccc;
}

/* textarea */

.comment-form{
margin-top:40px;
padding:30px;
border:1px solid #ddd;
background:#f9f9f9;
}

.comment-form-comment textarea{
width:100%;
padding:12px;
border:1px solid #ccc;
margin-bottom:20px;
}

/* button */

.comment-submit{
background:#e60000;
color:white;
border:none;
padding:12px 25px;
cursor:pointer;
font-size:16px;
}

/* remove default labels */

.comment-form label{
display:none;
}
.comment-form button{
    background:#e50000;
    color:#fff;
    padding:10px 20px;
    border:none;
    cursor:pointer;
}